<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>Terms of Use</title>
    <link rel="shortcut icon" href="favicon.ico">

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- PAGE -->
    <div data-role="page" data-title="Terms of Use" class="jqm-demos">

        <!-- HEADER -->
        <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="c">
            <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i></i>Back</a>
        </div>
        <!-- /header -->

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <h1>DNA Group App Terms of Use</h1>

            <p>Thank you for using the DNA Group App. These Terms of Use (“Terms”) govern your use of the DNA Group App and any and all related software and content (collectively, the “App”) and constitute a binding, legal agreement between DNA Group, Inc. (“DNA Group” or “we”, the producer of the App) and you.  Please read these Terms carefully.  By clicking or checking “I Accept” or similar language, or otherwise by using the App, you agree to these Terms.  If you do not agree to be bound by these Terms, then we do not grant you a license to install or use the App.</p>

            <p style="font-weight: 700; color:#fff">The App provides information regarding products and services provided by DNA Group, including information received from third-party suppliers.  DNA Group does not represent or guarantee that the information in the App is current or complete, and all such information is subject to change without notice.  All information is provided “AS-IS” without warranty of any kind.</p>

            <p style="font-weight: 700; color:#fff">You may use the App, and disclose information and trademarks in the App, solely in connection with your promotion of the sale of DNA Group products and services under the terms of the [sales representative] agreement between you (or your employer) and DNA Group, and for no other purpose.   Except in connection with such sales activities, you may not share or disclose the App with any third parties without DNA Group’s prior written consent.</p>

            <h4>Changes</h4>
            <p> We reserve the right to change these Terms at any time by posting the changes on our website and/or within the App. Your continued use of the App following such modifications will be deemed acceptance of any changes to these Terms.</p>

            <h4>Intellectual Property</h4>
            <p>You acknowledge that DNA Group and its suppliers solely own all rights in and to the App, and the associated content, source code, algorithms, data structures, screen formats, and concepts, including all related patent, copyright, trade secret, trademark, and other intellectual property rights.  You will not remove any copyright or other proprietary notices from the App or any copies thereof. DNA Group reserves all rights not expressly granted hereunder.  You acknowledge and agree that any violation of the terms of this Section would irreparably harm DNA Group and that DNA Group may enforce the terms of this Section through injunctive relief, without limitation to any other rights and remedies available to it.</p>

            <p>The license granted under this Agreement covers any future releases and updates of the App that you may acquire, unless any such release is subject to a separate license agreement. Your rights to the previously-installed release terminate once an update has been installed.</p>

            <p>You agree to access the App and associated data only through the interface that is provided by us for use in accessing the App.  You agree not to use any automated means, including but not limited to agents, robots, scripts, spiders, and screen scraping tools, to access, monitor, download or copy any part of the App, including without limitation any content associated with the App, unless we have provided prior written consent.</p>

            <h4>Right to Use</h4>
            <p>DNA Group grants you a non-exclusive, non-transferable license to use the App in executable form solely to solicit sales of DNA Group products and services only on any mobile device or tablet that you own or control (and, if you own or control an Apple iPhone, iPad or iPod) as permitted by the Usage Rules of the App Store Terms and Conditions (the “Usage Rules”)). This license does not allow you to use the App on any device that you do not own or control, and you may not distribute or make the App available over a network where it could be used by multiple devices at the same time.</p>

            <p>You may not rent, lease, lend, sell, redistribute or sublicense the App. You may not copy (except as expressly permitted by this license and if applicable the Usage Rules), decompile, reverse engineer, disassemble, attempt to derive the source code of, modify, or create derivative works of the App, any updates, or any part thereof (except as and only to the extent any foregoing restriction is prohibited by applicable law).  Any attempt to do so is a violation of our rights and the rights of our licensors. If you breach this restriction, you may be subject to prosecution and damages.</p>

            <p>You agree to use the App in compliance with all applicable laws, rules, regulations and standards.</p>

            <p>Software, functionality and other materials that are made available for downloading, access, or use on or from this App may, in addition, have their own license terms, conditions, and notices, and you agree to be governed by such terms, conditions, and notices. Your use of the App is conditioned upon your acceptance and compliance with these Terms and any other applicable terms, conditions, and notices.</p>

            <h4>Content</h4>
            <p>The term “Content” as used in these Terms means all information (including but not limited to text, sound, images, videos, and web links) which may be accessed or used in connection with the App.</p>

            <p>You use the App and all Content at your own risk.  Under no circumstances will DNA Group or its affiliates be liable for any loss or damage resulting from your reliance on Content on the App.</p>


            <h4>Disclaimers</h4>
            <p style="font-weight: 700; color:#fff">THE APP AND ALL RELATED CONTENT IS PROVIDED AS IS, AND YOUR USE OF THE APP IS AT YOUR OWN RISK. DNA GROUP AND ITS OFFICERS, DIRECTORS, EMPLOYEES, AFFILIATES AND AGENTS MAKE NO REPRESENTATION OR WARRANTY RELATING TO THE APP, LINKED WEBSITES, INFORMATION AND CONTENT ACCESSIBLE DIRECTLY OR INDIRECTLY FROM THE APP. DNA GROUP DISCLAIMS TO THE MAXIMUM EXTENT PERMITTED BY LAW ANY AND ALL SUCH REPRESENTATIONS AND WARRANTIES. WITHOUT LIMITING THE FOREGOING, DNA GROUP DISCLAIMS ALL WARRANTIES: (A) OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE, (B) AGAINST INFRINGEMENT OF ANY THIRD PARTY INTELLECTUAL RIGHTS, (C) RELATED TO THE TRANSMISSION OR DELIVERY OF THE APP OR ITS CONTENT, (D) RELATING TO THE ACCURACY, RELIABILITY, TIMELINESS, CORRECTNESS, OR COMPLETENESS OF THE APP, AND (E) OTHERWISE RELATING TO THE PERFORMANCE OF THE APP.</p>

            <p>DNA Group does not warrant that the App’s functioning will be uninterrupted or that the App and any associated information will meet your requirements.  No oral or written information or advice given by DNA Group or any of its employees, representatives, agents or distributors will create a warranty.</p>

            <h4>Prohibited Uses Generally</h4>
            <p>The App may be used and accessed for lawful purposes only. You agree to abide by all applicable local, state, national and foreign laws, treaties and regulations in connection with your use of the App.</p>

            <p>You agree not to:</p>
            <ul>
                <li>delete or revise any material or other information included by us on the App, except where expressly allowed by the App;</li>
                <li>access any information about other users, including e-mail addresses;</li>
                <li>take any action that unreasonably or disproportionately utilizes the App’s infrastructure or interferes with the proper working of the App; or</li>
                <li>engage in any other conduct that restricts or inhibits any other person from using or enjoying the App;</li>
                <li>violate or attempt to violate the security of the App</li>
            </ul>

            <h4>Limitation of Liability</h4>
            <p>DNA Group’s liability arising under or relating to these Terms or your use of the App is limited to your right to terminate use of this App. In no event will DNA Group, its affiliates, officers, employees, or any party involved in creating, producing, or delivering this App be liable for any damages of any kind, including without limitation any direct, incidental, consequential, indirect, special, or punitive damages, for any personal injury or death, or damages resulting from lost data (including, without limitation, in the case of all of the above-described damages, damages to any phones, tablets, hardware or software and damages related to viruses that may infect your phones, tablets, hardware or software) arising out of or in connection with your use of the App or any linked websites. We do not guarantee or warrant that access to this App will not result in, or that files available for download from this App will be free of, infection from viruses, worms, Trojan horses or other destructive code or code that could result in adverse consequences to your phones, tablets, hardware or software.</p>

            <p>These limitations apply whether the alleged liability is based on contract, tort, negligence, strict liability, or any other basis, even if DNA Group has been advised of the possibility of such damage. Because some jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, DNA Group’s liability in such jurisdictions shall be limited to the extent permitted by law.</p>

            <p>DNA GROUP ASSUMES NO LIABILITY AS TO THE RELIABILITY, ACCURACY, VALIDITY, TIMELINESS, USEFULNESS OR COMPLETENESS OF ANY CONTENT CONTAINED IN THIS APP.</p>

            <h4>Indemnification</h4>
            <p>You agree to defend, indemnify, and hold harmless DNA Group, its officers, directors, employees, affiliates, agents and its third party partners and suppliers (including, without limitation third parties who contribute to the App) from any loss, damage, expense, or cost (including, without limitation, reasonable attorney’s fees) resulting from or relating to:</p>
            <ul style="list-style-type:none">
                <li>(a) Your access to or use of the App;</li>
                <li>(b) Your violation of any of the provisions of these Terms;</li>
                <li>(c) Any activity related to your account by you or any other person accessing the App through your account, including, without limitation, negligent or wrongful conduct; or</li>
                <li>(d) Your violation of any third party right, including, without limitation, any intellectual property right, publicity, confidentiality, property or privacy right.</li>
            </ul>

            <p>DNA Group reserves the right to assume the exclusive defense and control of any matter otherwise subject to indemnification by you, in which event you will cooperate with us in asserting any available defenses.</p>

            <h4>Choice of Law and Jurisdiction</h4>
            <p>We operate and control our App from our location in the State of North Carolina, United States of America. We make no representation that any information, materials or functions included on or through our App are appropriate for use outside of the United States. If you choose to use the App from locations other than the United States, you do so on your own initiative and are responsible for compliance with applicable laws and regulations.</p>

            <p>These Terms and the relationship between you and us are governed by and construed in accordance with the laws of the State of North Carolina, without regard to its principles of conflict of laws. The United Nations Convention on Contracts for the International Sale of Goods and the Uniform Computer Information Transactions Act (USA) do not apply to this Agreement.  You and DNA Group each irrevocably agrees that the exclusive venue for any action or proceeding arising out of or relating to these terms of service or our relationship with you, regardless of theory, shall be the state and federal courts located in Wake County, North Carolina. You and DNA Group also each irrevocably consent to the personal jurisdiction of these courts and waive any and all objections to the exercise of jurisdiction by these courts and to this venue. Notwithstanding the foregoing, however, you agree that DNA Group may commence and maintain an action or proceeding seeking injunctive or other equitable relief in any court of competent jurisdiction.</p>

            <h4>Changes</h4>
            <p>We may modify and enhance our App from time to time without notice to you. The App may be temporarily unavailable from time to time for maintenance and other reasons. DNA Group assumes no responsibility for any error, omission, interruption, deletion, defect, delay in operation or transmission, communication failure, or alteration of user communications.</p>

            <h4>Termination</h4>
            <p>We may discontinue offering the App and we may suspend or terminate your right to use the App at any time, for any or no reason.  We may also suspend or terminate your right to use the App in the event we determine in our sole discretion that you have breached these Terms. After such termination, we will have no further obligation to provide the App to you.</p>

            <p>Your violation of these Terms or unauthorized use or access of our intellectual property and/or systems may also result in your civil liability (including, without limitation, monetary damages) and/or your criminal liability.</p>

            <p>Any suspension, termination, or cancellation will not affect provisions in these Terms which by their nature are intended to survive such suspension, termination, or cancellation, including without limitation the Sections entitled “Copyrights and Trademarks”, “Disclaimers”, “Limitation of Liability”, “Indemnification”, “Choice of Law and Jurisdiction”, and “Additional Terms”.</p>

            <h4>Apple iOS Terms</h4>
            <p>The terms in this Section apply only if you are using the App on an Apple iOS device (iPhone, iPod, or iPad).</p>

            <p>This Agreement is between you and DNA Group only, and not with Apple.  In the event that this Agreement provides usage rules that are less restrictive than the Usage Rules set forth for Apps in, or otherwise are in conflict with, the Apple App Store Terms and Conditions (which you acknowledge you have had an opportunity to review), then the App Store Terms and Conditions shall take precedence.</p>

            <p>In the event of any failure of the App to conform to any applicable warranty, you may notify Apple, and Apple will refund the purchase price for the App to you, if applicable.  To the maximum extent permitted by applicable law, Apple will have no other warranty obligation whatsoever with respect to the App, and any other claims, losses, liabilities, damages, costs or expenses attributable to any failure to conform to any warranty will be DNA Group’s sole responsibility.</p>

            <p>You and DNA Group acknowledge that: (a) DNA Group, not Apple, is responsible for addressing any claims by you or any third party relating to the App or your possession and/or use of the App, including, but not limited to: (i) product liability claims; (ii) any claim that the App fails to conform to any applicable legal or regulatory requirement; and (iii) claims arising under consumer protection or similar legislation, and (b) in the event of any third party claim that the App or your possession and use of the App infringes that third party’s intellectual property rights, DNA Group, not Apple, will be solely responsible for the investigation, defense, settlement and discharge of any such intellectual property infringement claim.</p>

            <p>The parties acknowledge and agree that Apple, and Apple’s subsidiaries, are third party beneficiaries of this Agreement, and that, upon acceptance of the terms and conditions of this Agreement, Apple will have the right (and will be deemed to have accepted the right) to enforce this Agreement against you as a third party beneficiary thereof.</p>

            <h4>Microsoft App Terms</h4>

            <p>If you are using the App on a Microsoft Windows-based table or phone, then you may download, stream, and run the App on a minimum number of Windows devices that are associated with your account, without payment of any additional fees.</p>

            <h4>Additional Terms</h4>
            <p>These Terms, together with and any other legal notices published by us on the App, constitute the entire agreement between you and DNA Group concerning the App, whether written or oral. If any provision of these Terms is deemed invalid by a court of competent jurisdiction, the invalidity of such provision shall not affect the validity of the remaining provisions of these Terms, which shall remain in full force and effect. No waiver of any term of these Terms shall be deemed a further or continuing waiver of such term or any other term, and a party’s failure to assert any right or provision under these Terms shall not constitute a waiver of such right or provision.</p>

            <p>You acknowledge and agree that any questions, comments, suggestions, ideas, feedback or other information submitted to DNA Group relating to modifying or improving the App (“Feedback”), whether solicited or unsolicited, are non-confidential and shall become our sole property. DNA Group shall own exclusive rights, including all intellectual property rights, and shall be entitled to the unrestricted use and dissemination of Feedback for any purpose, commercial or otherwise, without acknowledgment or compensation to you. In the event your jurisdiction does not allow intellectual property rights to be transferred as described above, you hereby grant to DNA Group a worldwide, non-exclusive, royalty-free, perpetual license for the use of Feedback.</p>

            <p>You may not use or otherwise export or re-export the App except as authorized by United States law and the laws of the jurisdiction in which the App was obtained. In particular, but without limitation, the App may not be exported or re-exported (a) into any U.S. embargoed countries or (b) to anyone on the U.S. Treasury Department's list of Specially Designated Nationals or the U.S. Department of Commerce Denied Person’s List or Entity List. You represent and warrant that (i) you are not located in a country that is subject to a U.S. Government embargo, or that has been designated by the U.S. Government as a “terrorist supporting” country; and (ii) you are not listed on any U.S. Government list of prohibited or restricted parties.</p>


            <h4>Contact us</h4>
            <p>Please contact us at the contact information below if you have any questions concerning our Terms:</p>

            <p>DNA Group, Inc.<br>
                2841 Plaza Place, Suite 200, Raleigh, NC 27612<br>
                Phone: (919)881-0889 info@dnagroup.com</p>



        </div>
        <!-- /content -->


    </div>
    <!-- /page -->

</body>

</html>
